.AdsPerCity {
    padding: 200px 10% 0 10%;
}

.page-number {
    margin-top: 5px;
    text-align: center;
}

.page-number button {
    margin-left: 10px;
    background: none;
    border: none;
}

@media (max-width: 1500px) {
    .AdsPerCity {
        padding: 200px 7% 0 7%;
    }
}

@media (max-width: 1400px) {
    .AdsPerCity {
        padding: 200px 5% 0 5%;
    }
}

@media (max-width: 1300px) {
    .AdsPerCity {
        padding: 200px 3% 0 3%;
    }
}

@media (max-width: 750px) {
    .AdsPerCity {
        padding: 150px 2% 0 2%;
    }
}